/*!
 * @file log_if.h
 * @brief A porting layer/interface for logging messages.
 *
 * Copyright 2019 (c) Fastec Imaging as an unpublished work.
 * All Rights Reserved.
 *
 * The information contained herein is confidential property of
 * Fastec Imaging. The use, copying, transfer or disclosure of such
 * information is prohibited except by express written agreement
 * with Fastec Imaging.
 */

#ifndef FAS_LOG_IF_H_
#define FAS_LOG_IF_H_

// Windows or Linux?
#if _WIN32
//
// Windows
#include "fas_log.h"
#else
//
// Linux
#include <fas_log.h>
#endif

#endif /* FAS_LOG_IF_H_ */


